<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div>
    <!-- ko ifnot: accountCreated -->
    <p data-bind="i18n: 'You can track your order status by creating an account.'"></p>
    <p><span data-bind="i18n: 'البريد الالكترونى'"></span>: <span data-bind="text: getEmailAddress()"></span></p>
    <form method="post" data-bind="submit: createAccount">
        <input type="submit" class="action primary" data-bind="value: $t('Create Account'), disable: creationStarted" />
    </form>
    <!-- /ko -->
    <!-- ko if: accountCreated -->
    <p data-bind="i18n: 'A letter with further instructions will be sent to your email.'"></p>
    <!-- /ko -->
</div>
